{
  "name": "xkeys-layouts",
  "version": "0.0.5",
  "description": "Storage and access to X-keys device layout descriptions",
  "main": "xkeys-layouts.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/chris.willing.oss/xkeys-layouts.git"
  },
  "keywords": [
    "dcdp",
    "xkeys",
    "svg",
    "layout"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing.oss/xkeys-layouts/issues"
  },
  "homepage": "https://gitlab.com/chris.willing.oss/xkeys-layouts#readme"
}
